name: e3sm_unified_1.2.6_py3.7_cdatx
channels:
  - e3sm
  - cdat/label/v81
  - conda-forge
  - http://conda.anaconda.org/uvcdat
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - alabaster=0.7.12=py_0
  - antlr-python-runtime=4.7.2=py37_1000
  - asn1crypto=0.24.0=py37_1003
  - astroid=2.2.5=py37_0
  - atomicwrites=1.3.0=py_0
  - attrs=19.1.0=py_0
  - autopep8=1.4.4=py_0
  - babel=2.7.0=py_0
  - backcall=0.1.0=py_0
  - backports=1.0=py_2
  - backports.tempfile=1.0=py_0
  - backports.weakref=1.0.post1=py37_1000
  - basemap=1.2.0=py37hf62cb97_3
  - beautifulsoup4=4.7.1=py37_1001
  - blas=1.1=openblas
  - bleach=3.1.0=py_0
  - bokeh=1.2.0=py37_0
  - bottleneck=1.2.1=py37h3010b51_1001
  - bzip2=1.0.8=h516909a_0
  - ca-certificates=2019.6.16=hecc5488_0
  - cartopy=0.17.0=py37h0aa2c8f_1004
  - cdat=8.1=1
  - cdat_info=8.1.1=py_2
  - cdp=1.4.2=py_1
  - cdtime=3.1.2=py37h6091dcd_1
  - cdutil=8.1=py_1
  - certifi=2019.6.16=py37_1
  - cf-units=2.1.1=py37h3010b51_1000
  - cffi=1.12.3=py37h8022711_0
  - cftime=1.0.3.4=py37hd352d35_1001
  - chardet=3.0.4=py37_1003
  - cibots=0.3=py37_1001
  - click=6.7=py_1
  - cloudpickle=1.2.1=py_0
  - cmocean=2.0=py_1
  - colorspacious=1.1.2=pyh24bf2e0_0
  - configobj=5.0.6=py_0
  - cryptography=2.7=py37h72c5cf5_0
  - curl=7.64.1=hf8cf82a_0
  - cycler=0.10.0=py_1
  - cython=0.29.12=py37he1b5a44_0
  - cytoolz=0.10.0=py37h516909a_0
  - dask=2.1.0=py_0
  - dask-core=2.1.0=py_0
  - dbus=1.13.6=he372182_0
  - decorator=4.4.0=py_0
  - defusedxml=0.5.0=py_1
  - distarray=2.12.2=py_1
  - distributed=2.1.0=py_0
  - docutils=0.14=py37_1001
  - dv3d=8.1=py_0
  - e3sm-unified=1.2.6=py37_0
  - e3sm_diags=1.7.1=py_0
  - e3sm_nex=1.0.0=py_0
  - entrypoints=0.3=py37_1000
  - eofs=1.3.1=py_0
  - esmf=7.1.0=h9a7cb89_1006
  - esmpy=7.1.0=py37h24bf2e0_3
  - expat=2.2.5=he1b5a44_1003
  - f90nml=1.0.2=py37_1000
  - fastcache=1.1.0=py37h516909a_0
  - ffmpeg=4.1.3=h167e202_0
  - flake8=3.7.7=py37_0
  - flann=1.9.1=h848e4f1_1006
  - fontconfig=2.13.1=he4413a7_1000
  - freetype=2.10.0=he983fc9_0
  - future=0.17.1=py37_1000
  - g2clib=1.6.0=hf3f1b0b_9
  - genutil=8.1.1=py37h3010b51_0
  - geometric_features=0.1.1=py_0
  - geos=3.7.1=hf484d3e_1000
  - gettext=0.19.8.1=hc5be6a0_1002
  - ghostscript=9.22=hf484d3e_1001
  - glib=2.58.3=h6f030ca_1002
  - globus-cli=1.10.0=py_0
  - globus-sdk=1.7.1=py_2
  - gmp=6.1.2=hf484d3e_1000
  - gmpy2=2.1.0b1=py37h04dde30_0
  - gnutls=3.6.5=hd3a4fd2_1002
  - gsl=2.5=h294904e_0
  - gst-plugins-base=1.14.5=h0935bb2_0
  - gstreamer=1.14.5=h36ae1b5_0
  - gsw=3.3.1=py37h516909a_0
  - hdf4=4.2.13=h9a582f1_1002
  - hdf5=1.10.5=nompi_h3c11f04_1100
  - heapdict=1.0.0=py37_1000
  - icu=58.2=hf484d3e_1000
  - idna=2.8=py37_1000
  - ilamb=2.4=py37_0
  - imageio=2.5.0=py37_0
  - imagesize=1.1.0=py_0
  - importlib_metadata=0.18=py37_0
  - ipykernel=5.1.1=py37h5ca1d4c_0
  - ipython=7.6.1=py37h5ca1d4c_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.5.0=py_0
  - isort=4.3.21=py37_0
  - jasper=1.900.1=h07fcdf6_1006
  - jedi=0.14.1=py37_0
  - jeepney=0.4=py_0
  - jigsaw=0.9.11=he1b5a44_0
  - jinja2=2.10.1=py_0
  - jmespath=0.9.2=py_1
  - jpeg=9c=h14c3975_1001
  - json_tricks=3.11.0=py_0
  - jsonschema=3.0.1=py37_0
  - jupyter=1.0.0=py_2
  - jupyter_client=5.3.1=py_0
  - jupyter_console=6.0.0=py_0
  - jupyter_core=4.4.0=py_0
  - keyring=19.0.2=py37_0
  - kiwisolver=1.1.0=py37hc9558a2_0
  - krb5=1.16.3=h05b26f9_1001
  - lame=3.100=h14c3975_1001
  - lazy-object-proxy=1.4.1=py37h516909a_0
  - libblas=3.8.0=10_openblas
  - libcblas=3.8.0=10_openblas
  - libcdms=3.1.2=h934356c_2
  - libcf=1.0.2=py37h6d95edf_1007
  - libcurl=7.64.1=hda55be3_0
  - libdrs=3.1.2=h8c6403c_2
  - libdrs_f=3.1.2=h0ebed7e_2
  - libedit=3.1.20170329=hf8c457e_1001
  - libffi=3.2.1=he1b5a44_1006
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libiconv=1.15=h516909a_1005
  - liblapack=3.8.0=10_openblas
  - libnetcdf=4.6.2=h056eaf5_1002
  - libopenblas=0.3.6=h6e990d7_4
  - libpng=1.6.37=hed695b0_0
  - libsodium=1.0.17=h516909a_0
  - libssh2=1.8.2=h22169c7_2
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.0.10=h57b8799_1003
  - libuuid=2.32.1=h14c3975_1000
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.9=h13577e0_1
  - libxslt=1.1.32=hae48121_1003
  - livvkit=2.1.6=py_0
  - locket=0.2.0=py_2
  - lxml=4.3.4=py37h7ec2d77_0
  - lz4-c=1.8.3=he1b5a44_1001
  - markupsafe=1.1.1=py37h14c3975_0
  - matplotlib=3.1.1=py37_0
  - matplotlib-base=3.1.1=py37hfd891ef_0
  - mccabe=0.6.1=py_1
  - metis=5.1.0=hf484d3e_1003
  - mistune=0.8.4=py37h14c3975_1000
  - more-itertools=7.1.0=py_0
  - mpas-analysis=1.2.4=py_2
  - mpas_tools=0.0.3=py37hd841142_0
  - mpc=1.1.0=hb20f59a_1006
  - mpfr=4.0.2=ha14ba45_0
  - mpi=1.0=mpich
  - mpi4py=3.0.1=py37hf046da1_0
  - mpich=3.2.1=hc99cbb1_1013
  - mpmath=1.1.0=py_0
  - msgpack-python=0.6.1=py37h6bb024c_0
  - nb_conda=2.2.1=py37_2
  - nb_conda_kernels=2.2.2=py37_0
  - nbconvert=5.5.0=py_0
  - nbformat=4.4.0=py_1
  - nco=4.8.1=h0e20550_0
  - ncurses=6.1=hf484d3e_1002
  - netcdf-fortran=4.4.5=hfc18c51_1001
  - netcdf4=1.5.1.2=py37h73a1b54_1
  - nettle=3.4.1=h1bed415_1002
  - networkx=2.3=py_0
  - notebook=6.0.0=py37_0
  - numpy=1.16.4=py37h95a1406_0
  - numpydoc=0.9.1=py_0
  - olefile=0.46=py_0
  - openblas=0.3.6=h6e990d7_4
  - openh264=1.8.0=hdbcaa40_1000
  - openssl=1.1.1c=h516909a_0
  - output_viewer=1.3.0=py_1
  - owslib=0.18.0=py_0
  - packaging=19.0=py_0
  - pandas=0.24.2=py37hb3f55d8_0
  - pandoc=2.7.3=0
  - pandocfilters=1.4.2=py_1
  - parso=0.5.1=py_0
  - partd=1.0.0=py_0
  - pcre=8.41=hf484d3e_1003
  - pexpect=4.7.0=py37_0
  - pickleshare=0.7.5=py37_1000
  - pillow=6.1.0=py37he7afcd5_0
  - pip=19.1.1=py37_0
  - plotly=4.0.0=py_0
  - pluggy=0.12.0=py_0
  - progressbar2=3.41.0=py_0
  - proj4=5.2.0=he1b5a44_1003
  - prometheus_client=0.7.1=py_0
  - prompt_toolkit=2.0.9=py_0
  - psutil=5.6.3=py37h516909a_0
  - pthread-stubs=0.4=h14c3975_1001
  - ptyprocess=0.6.0=py_1001
  - py=1.8.0=py_0
  - pyamg=4.0.0=py37h9de70de_1001
  - pycodestyle=2.5.0=py_0
  - pycparser=2.19=py37_1
  - pyepsg=0.4.0=py_0
  - pyevtk=1.1.2=pyh24bf2e0_0
  - pyflakes=2.1.1=py_0
  - pyflann=1.9.1=py37h6bb024c_1002
  - pygments=2.4.2=py_0
  - pyjwt=1.7.1=py_0
  - pykdtree=1.3.1=py37h3010b51_1002
  - pylint=2.3.1=py37_0
  - pyopenssl=19.0.0=py37_0
  - pyparsing=2.4.0=py_0
  - pyproj=1.9.6=py37h516909a_1002
  - pyqt=5.9.2=py37hcca6a23_0
  - pyrsistent=0.15.3=py37h516909a_0
  - pyshp=2.1.0=py_0
  - pysocks=1.7.0=py37_0
  - pyspharm=1.0.9=py37h6091dcd_1003
  - pytest=5.0.1=py37_0
  - pytest-runner=5.1=py_0
  - python=3.7.1=h381d211_1003
  - python-dateutil=2.8.0=py_0
  - python-utils=2.3.0=py_1
  - pytz=2019.1=py_0
  - pywavelets=1.0.3=py37hd352d35_1
  - pyyaml=5.1.1=py37h516909a_0
  - pyzmq=18.0.2=py37hc4ba49a_1
  - qt=5.9.7=h52cfd70_2
  - qtawesome=0.5.7=pyh8a2030e_0
  - qtconsole=4.5.1=py_0
  - qtpy=1.8.0=py_0
  - readline=7.0=hf8c457e_1001
  - requests=2.22.0=py37_1
  - retrying=1.3.3=py_2
  - rope=0.14.0=py_0
  - scikit-image=0.15.0=py37hb3f55d8_2
  - scipy=1.3.0=py37h921218d_0
  - secretstorage=3.1.1=py37_0
  - send2trash=1.5.0=py_0
  - setuptools=41.0.1=py37_0
  - shapely=1.6.4=py37h06cd6f9_1005
  - sip=4.19.8=py37hf484d3e_1000
  - six=1.12.0=py37_1000
  - snowballstemmer=1.9.0=py_0
  - sortedcontainers=2.1.0=py_0
  - soupsieve=1.9.2=py37_0
  - sphinx=2.1.2=py_0
  - sphinxcontrib-applehelp=1.0.1=py_0
  - sphinxcontrib-devhelp=1.0.1=py_0
  - sphinxcontrib-htmlhelp=1.0.2=py_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.2=py_0
  - sphinxcontrib-serializinghtml=1.1.1=py_0
  - spyder=3.3.6=py37_0
  - spyder-kernels=0.5.1=py37_0
  - sqlite=3.28.0=h8b20d00_0
  - sympy=1.4=py37_0
  - tabulate=0.8.3=py_0
  - tblib=1.4.0=py_0
  - tempest-remap=2.0.3=h687139c_2
  - terminado=0.8.2=py37_0
  - testpath=0.4.2=py_1001
  - tk=8.6.9=hed695b0_1002
  - toolchain3=1.1.1=0
  - toolz=0.10.0=py_0
  - tornado=6.0.3=py37h516909a_0
  - traitlets=4.3.2=py37_1000
  - udunits2=2.2.27.6=h4e0c4b3_1001
  - urllib3=1.25.3=py37_0
  - vcs=8.1=py_0
  - vcsaddons=8.1=py37h14c3975_0
  - viscm=0.7=pyh24bf2e0_0
  - vtk-cdat=8.2.0rc2.8.1=py37h0645e64_0
  - wcwidth=0.1.7=py_1
  - webencodings=0.5.1=py_1
  - wheel=0.33.4=py37_0
  - widgetsnbextension=3.5.0=py37_0
  - windspharm=1.7.0=py37_1000
  - wk=8.1=py_0
  - wrapt=1.11.2=py37h516909a_0
  - wurlitzer=1.0.3=py37_0
  - x264=1!152.20180806=h14c3975_0
  - xarray=0.12.3=py_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xz=5.2.4=h14c3975_1001
  - yaml=0.1.7=h14c3975_1001
  - zeromq=4.3.2=he1b5a44_2
  - zict=1.0.0=py_0
  - zipp=0.5.1=py_0
  - zlib=1.2.11=h516909a_1005
  - zstash=0.3.0=py37_0
  - zstd=1.4.0=h3b9ef0a_0
  - pip:
    - cdms2==3.0.0
    - regrid2==3.0.0
prefix: /global/project/projectdirs/acme/software/anaconda_envs/cori/base/envs/e3sm_unified_1.2.6_py3.7_cdatx

